.webwidget_slideshow_dot{   position: relative;}
.webwidget_slideshow_dot a:hover{ color: #666;}
.webwidget_slideshow_dot .slides_box{
    padding: 0px;
    margin: 0px;
    overflow: hidden;
    position: absolute;
}
.webwidget_slideshow_dot .thumb_p, .webwidget_slideshow_dot .thumb_n{display: none;}
.webwidget_slideshow_dot .title_thumb_box{
    width: 100%;
	 height: 130px;
    position: absolute;
    top: 225px;
    background-image: url("../gfx/shadow_280.png");
    background-position: 50% 0;
    background-repeat: no-repeat;
}
#Poradniki .LightGray.cols_3  .webwidget_slideshow_dot .title_thumb_box,
#Tag .LightGray.cols_3  .webwidget_slideshow_dot .title_thumb_box,
#Kuchnia .LightGray.cols_3  .webwidget_slideshow_dot .title_thumb_box,
#o_programie .LightGray.cols_3  .webwidget_slideshow_dot .title_thumb_box{height: 70px;}
.webwidget_slideshow_dot .title_thumb_box:after{clear: both;content: "";display: block;height: 0;overflow: hidden;}
.webwidget_slideshow_dot .title_thumb_box h4.title_box{  text-align: center;  color: #000000;
    font-family: 'Lato',sans-serif;
    font-size: 22px; line-height: 120%;
    font-weight: 300;
    text-align: center;
	 padding: 15px 20px 30px 10px; 
	 }
#Poradniki .LightGray.cols_3 .webwidget_slideshow_dot .title_thumb_box h4.title_box,
#Tag .LightGray.cols_3 .webwidget_slideshow_dot .title_thumb_box h4.title_box,
#Kuchnia .LightGray.cols_3 .webwidget_slideshow_dot .title_thumb_box h4.title_box,
#o_programie .LightGray.cols_3 .webwidget_slideshow_dot .title_thumb_box h4.title_box  {
	font-size: 16px; padding: 10px 20px 10px 10px; 
}	 
.webwidget_slideshow_dot .title_thumb_box .thumb_box{   text-align: center;   height: 50px;}
#Poradniki .LightGray.cols_3 .webwidget_slideshow_dot .title_thumb_box .thumb_box{   text-align: center;   height: 30px;}
.webwidget_slideshow_dot .title_thumb_box .thumb_box span{  margin-right: 5px;   margin-left: 5px;}
.webwidget_slideshow_dot .title_thumb_box .thumb_box span img{   cursor: pointer;}
.webwidget_slideshow_dot img{  padding: 0px;  margin: 0px;  border: none;}
.webwidget_slideshow_dot ul{ position: absolute;  list-style: none; }
.webwidget_slideshow_dot ul li{  float: left;}
.webwidget_slideshow_dot ul li a{   display: block; height: 225px;}